WESNOTH(6)

NAVN
wesnoth - Kampen om Wesnoth, et rundebaseret fantasistrategispil

SYNOPSIS
wesnoth [TILVALG] [STI_TIL_DATA]

BESKRIVELSE
Kampen om Wesnoth er et rundebaseret fantasistrategispil. Besejr alle fjendtlige ledere med en velvalgt skare af tropper, sørg for at bruge dine ressourcer af guld og landsbyer. Alle enheder har deres styrker og svagheder; for at vinde så sæt dine tropper ind hvor de kan bruge deres fordele mens du forhindrer din modstander i at gøre det samme. Efterhånden som enheder opnår erfaring, så opnår de nye evner og bliver mere magtfulde. Spil på dit eget sprog og test dig selv mod computeren eller tilslut dig de mange andre spillere der spiller på nettet mod hinanden. Skab dine egne enheder, scenarier eller kampagner, og del dem med andre.

TILVALG

--bpp nummer
    indstiller BitsPerPixel værdien. Eksempel: --bpp 32

--compress valgtfil nyfil
    komprimerer en gemt fil (valgtfil) som er i tekstformatet WML til binært WML. (nyfil).

-d, --debug
    viser ekstra fejlsøgningsinformation og slår ekstra kommandoer til i selve spillet (se http://www.wesnoth.org/wiki/CommandMode (engelsk) for flere oplysninger om kommandoerne).

--decompress valgtfil nyfil
    udpakker en gemt fil (valgtfil) som er i binært WML til tekstbaseret WML-format (nyfil).

-f, --fullscreen
    afvikler spillet i fuldskærm.

--fps
    viser antallet af billeder per sekund spilles afvikles med i et hjørne af skærmen.

--gunzip infile.gz
    pakker en fil som bør være i gzip-format og gemmer den uden gz endelsen. valgtfil.gz fjernes.

--gzip infile
    komprimerer en fil i gzip-format, gemmer den som valgtfil.gz og fjerner valgtfil.

-h, --help
    viser et overblik over kommandolinjemuligheder til standard uddata, og afslutter.

--load savegame
    henter det gemte spil fra standardkataloget for gemte spil.

--log-level=domain1,domain2,...
    indstiller strenghedsniveauet på fejlsøgningsdomænerne. all kan bruges til alle fejlsøgningsdomæner. Tilgængelige niveauer: fejl, advarsel,info, fejlsøgning. Som standard bruges fejl-niveauet.

--logdomains
    Gemmer en liste med alle logdomæner og afslutter.

--max-fps
    antallet af billeder per sekund som spillet kan vise, værdien bør være mellem 1 og 1000. Standarden er 50.

--multiplayer
    afvikler et flerspiller spil. Der er ekstra indstillinger, som kan bruges med --multiplayer som forklaret nedenfor.

--nocache
    slår mellemlager af spildata fra.

--nosound
    afvikler spillet uden lyd eller musik.

--path
    udskriver navnet på spildatakataloget og afslutter.

-r XxY, --resolution XxY
    indstiller skærmopløsningen. Eksempel: -r 800x600

-t, --test
    afvikler spillet i et lille testscenarie.

-v, --version
    viser versionnummeret og afslutter.

-w, --windowed
    afvikler spillet i et vindue.

--no-delay
    afvikler spillet uden forsinkelser på grund af grafiske sammenligninger. Dette sættes automatisk på ved hjælp af --nogui.

--nogui
    afvikler spillet uden GUI. Skal anføres før --multiplayer for at have den ønskede effekt.

--exit-at-end
    afslutter når scenariet er slut uden at vise sejr/nederlag vinduet, som kræver at brugeren klikker o.k. Dette bruges også til skript sammenligning.

Indstillinger for --multiplayer
Denne sideafhængig flerspillerindstilling er markeret med nummer. nummer skal erstattes af et sidenummer. Det er normalt 1 eller 2 men er afhængigt af antallet af mulige spillere i det valgte scenarie.

--algoritmenummer=værdi
    vælger en ikke-standard algoritme som bruges af denne computerspiller. Mulige værdier: idle_ai og sample_ai.

--controllernummer=værdi
    vælger brugeren af denne side. Tilgængelige værdier: human og ai.

--era=værdi
    brug dette tilvalg for at spille i den valgte æra fremfor i Default æraen. Æra vælges via dens id. Æraerne er beskrevet i data/multiplayer/eras.cfg-filen.

--parmnummer=navn:værdi
    sætter yderligere indstillinger for denne side. Denne indstilling er afhængig af valgene for --controller og --algorithm. Den er beregnet for folk der selv designer deres egen computerspiller. (ikke dokumenteret ordentligt endnu)

--scenario=værdi
    vælger et flerspillerscenarie. Standardscenariet er multiplayer_The_Freelands.

--sidenummer=værdi
    vælger en fraktion for den nuværende æra til denne side. Fraktionen vælges via en id. Fraktioner er beskrevet i data/multiplayer.cfg filen.

--turns=værdi
    indstiller antallet af runder for det valgte scenarie. Standarden er 50.

Eksempel så du kan teste din egen kunstige intelligens mod standarden uden at starte GUI'en:
    wesnoth --nogui --multiplayer --controller1=ai --controller2=ai --algorithm2=python_ai --parm2=python_script:py/my_own_python_ai.py

FORFATTER
Skrevet af David White <davidnwhite@verizon.net>.
Redigeret af Nils Kneuper <crazy-ivanovic@gmx.net>, ott <ott@gaon.net> og Soliton <soliton.de@gmail.com>.
Denne manual blev først skrevet af Cyril Bouthors <cyril@bouthors.org>.
Besøg den officielle hjemmeside: http://www.wesnoth.org/

OPHAVSRET
Ophavsret © 2003-2007 David White <davidnwhite@verizon.net>
Dette er fri programmel; programmellet er udgivet under GPL version 2, der er offentliggjort af Free Software Foundation. Der er ingen garanti; selv ikke for at spillet virker eller kan bruges til en konkret formål.

SE OGSÅ
wesnoth_editor(6), wesnothd(6)